Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3508

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-3508
Last Modified 07 Mar 2011 09:26:37
Published 06 Nov 2005 06:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-3508

Summary

SQL injection vulnerability in showGallery.php in Gallery (Galerie) 2.4 allows remote attackers to execute arbitrary SQL commands via the galid parameter.

Vulnerable Systems

Application

  • Galerie 2.4


References

VUPEN - ADV-2005-2309

BID - 15313

BUGTRAQ - 20051104 Gallery_v2.4 SQL Injection

OSVDB - 20523

SECTRACK - 1015162

SECUNIA - 17453


Last Updated: 27 May 2016 10:40:56